Subject: Looking down

From: Nick Nicholas <[email-masked]>
Date: Fri, 13 Jul 2001 04:43:10 -0700

Your assembled wit & wisdom is requested again, listmembers. Arnt has
pointed out to me that {mo'ini'u catlu le kabri} is not a good rendering of
"looked down at her cup", since it is not clear what exactly is 'moving
downwards'. I think the eyeballs can be sensibly inferred as moving down,
and that when you don't have an overt predicate of motion involved, you
should be able to exert common sense (implicature) in determining what it
is that moves. But then again, is this simply a sense of directionality, so
that {ni'u catlu le kabri} is enough?

So which is it? Is {[mo'i]ni'u catlu le kabri} acceptable Lojban? And more
importantly, is it acceptable in the Lessons?

Nick Nicholas, TLG, UCI, USA. [email-masked] www.opoudjis.net
"Most Byzantine historians felt they knew enough to use the optatives
correctly; some of them were right." --- Harry Turtledove.